<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="new.js" defer></script>
    <link rel="shortcut icon" href="#" type="image/x-icon">
    <link rel="stylesheet" href="style.css">
    <title>Petit fetcher</title>
</head>

<body>

    <h1>Petit fetcher</h1>

    <form id="add-form">
        <input type="text" name="first_name" id="first_name" placeholder="Prénom">
        <input type="text" name="last_name" id="last_name" placeholder="Nom">
        <input type="text" name="email" id="email" placeholder="test@mail.fr">
        <select name="gender" id="gender">
            <option value="" selected>Autre</option>
            <option value="Male">Homme</option>
            <option value="Female">Femme</option>
        </select>
        <input type="text" name="ip_address" id="ip_address" placeholder="0.0.0.0">
        <input type="submit" value="Envoyer">
    </form>

</body>

</html>